Subject: Re: IPv6 WG Last Call:draft-ietf-ipv6-privacy-addrs-v2-02.txt

From: Brian Haberman <[email-masked]>
Date: Tue, 29 Mar 2005 13:32:55 -0500

All,
      The WG Last Call ended almost two months ago with no comments
received.  There was some in-depth conversation about this document
during the Washington D.C. meeting.  I need those people who raised
issues with the -01 version to indicate that those issues were resolved
in this -02 version.

Thanks,
Brian

On Jan 18, 2005, at 10:05, Brian Haberman wrote:

> All,
>      This starts a two week IPv6 working group last call on advancing:
>
> 	Title		: Privacy Extensions for Stateless Address
> 			  Autoconfiguration in IPv6
> 	Author(s)	: T. Narten, et al.
> 	Filename	: draft-ietf-ipv6-privacy-addrs-v2-02.txt
> 	Pages	: 30
> 	Date		: 2004-12-28
>
> as a Draft Standard.  Substantive comments should be directed to the
> mailing list.  Editorial comments can be sent to the editor.  This Last
> Call will end on Feb. 1, 2005.
>
> Regards,
> Bob & Brian
> IPv6 WG  
> co- 
> chairs----------------------------------------------------------------- 
> ---
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------